#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.7
visibility:           public
id:                   store-0.7.7-GBqOE6UCLx422GrpXZLIqS
key:                  store-0.7.7-GBqOE6UCLx422GrpXZLIqS
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/fpco/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  34446b2c74e0cd6a2b6625eeb2e99608
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.2/site-local/store-0.7.7
library-dirs:         /usr/lib/ghc-8.10.2/site-local/store-0.7.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/store-0.7.7
hs-libraries:         HSstore-0.7.7-GBqOE6UCLx422GrpXZLIqS
depends:
    array-0.5.4.0 async-2.2.2-31zUiWkgzZiFg5ahhgjM7t base-4.14.1.0
    base-orphans-0.8.3-932vJJ8cPb2JsL8TDJOkHX
    base64-bytestring-1.2.0.0-QGUQVBvRt835GfxPBh70w
    bifunctors-5.5.8-G2ohmCwfIb36bk3sGXZFKJ bytestring-0.10.10.0
    containers-0.6.2.1 contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    cryptohash-0.11.9-DTxOOLKAlP0CCupsBY5XMG deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1
    free-5.1.4-1CYXBGAiHmDDYns6ayqqpq ghc-prim-0.6.1
    hashable-1.3.0.0-B2he7mV2CaG3Rgw4mjNDxl
    hspec-2.7.4-FApJ2WRwN1WEcXqteLOTi8
    hspec-smallcheck-0.5.2-Ba6EAcaEBLR9ty0bQxfPay integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-Hcj74dC8sVpGiQoq8Mw4De
    monad-control-1.0.2.3-EtTvl0x2Ga68Jz0u5UbdBz
    mono-traversable-1.0.15.1-GOn8B2fR3taAsrNozrHHiB
    network-3.1.2.0-Ghei8cQhVtAGVnDy2NHXs7
    primitive-0.7.1.0-2G36iAr4G3JBbeFeLAzQHN
    resourcet-1.2.4.2-3ZadZMbpZwrIcStk9cdzU2
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    smallcheck-1.2.0-dT8jkBlbvCGsBEgHVe0Ui
    store-core-0.4.4.3-8fK3sNHcaYm1zCAcsyHZXn
    syb-0.7.1-EJn6avnnYqseQTf54r0Yp template-haskell-2.16.0.0
    text-1.2.3.2 th-lift-0.8.2-Bz9IdSE1dm1429gWKyl0SC
    th-lift-instances-0.1.17-2NjeYhKMWEnBhntnn650FH
    th-orphans-0.13.11-JhczYWgKbHaD1hxZrMkll2
    th-reify-many-0.1.9-Cqi8wPLI2Ct5JnKBZFAGwB
    th-utilities-0.2.4.0-8fEQMaCw7u5H11yOKCtOHk time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-KjldV6HJtaDB1Zm2KKQlBR
    vector-0.12.1.2-2m8MnQowu1eAEJcsrPdtQL
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

